
Katello - Bug #7203

Add CLI usage guide to katello.org

08/21/2014 11:01 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Documentation   

Target version: Katello 2.1   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

44

  

Description

Related issues:

Related to Katello - Feature #7826: As a user, I want to install hammer-cli-k... Closed 10/06/2014

Has duplicate Katello - Bug #7417: Write a guide for using the CLI Duplicate 09/12/2014

Associated revisions

Revision 770f8ff7 - 10/08/2014 01:34 PM - David Davis

Fixes #7203 - Add CLI guide

Revision 403d0426 - 10/08/2014 04:52 PM - David Davis

Merge pull request #44 from daviddavis/temp/20140919125935

Fixes #7203 - Add CLI guide

History

#1 - 08/28/2014 10:13 AM - Eric Helms

- Assignee set to David Davis

#2 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#3 - 09/12/2014 08:22 AM - Stephen Benjamin

- Has duplicate Bug #7417: Write a guide for using the CLI added

#4 - 09/19/2014 12:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/44 added

- Pull request deleted ()

#5 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#6 - 10/06/2014 09:43 AM - Eric Helms

- translation missing: en.field_release changed from 13 to 24

#7 - 10/06/2014 10:08 AM - David Davis

- Related to Feature #7826: As a user, I want to install hammer-cli-katello on a remote system via rpm. added
#8 - 10/08/2014 05:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|770f8ff78a5a2470e48a018590e3e6d90ce0b7ae.

#9 - 12/02/2014 02:15 PM - Eric Helms

- translation missing: en.field_release changed from 24 to 14
